pgso_blank_name_not_allowed = "service option name can not be blank."
pgso_blank_mode_of_payment_not_allowed ="please select the mode of payment."

ss_blank_sector_not_allowed = "please select the serviceI."
ss_blank_name_not_allowed ="sub service name can not be blank."

ac_blank_source_not_allowed = "please select the source."
ac_blank_name_not_allowed ="agent code can not be blank."

acm_blank_name_not_allowed ="name can not be blank." 

ag_blank_name_not_allowed ="group name can not be blank." 
agcode_blank_name_not_allowed ="group code can not be blank."
ag_countrycode_blank_name_not_allowed ="country code can not be blank."

op_blank_name_not_allowed = "name can not be blank."
op_specialchar_name_not_allowed = "special character are not allowed."
opcode_blank_name_not_allowed = "code can not be blank."
opabbr_blank_name_not_allowed = "abbreviation can not be blank."
ophlrcode_blank_name_not_allowed = "service provider hlr code can not be blank."
op_blank_sector_not_allowed = "please select the service."
op_blank_service_not_allowed = "please select the service."
op_blank_CurrentFeePerc_not_allowed = "current fee percentage should not blank."
op_num_CurrentFeePerc_not_allowed = "only allows numeric value."
op_100_CurrentFeePerc_not_allowed = "current fee percentage should not be greater than 100."
op_blank_ReviesedFeePerc_not_allowed = "revised fee percentage should not blank."
op_num_ReviesedFeePerc_not_allowed = "only allows numeric value."
op_100_ReviesedFeePerc_not_allowed = "revised fee percentage should not be greater than 100."
op_blank_SubcriberTermUsed_not_allowed = "subscriber Term should not blank."
op_blank_SubcrMinLen_not_allowed = "subscriber minimum length should not blank."
op_num_SubcrMinLen_not_allowed = "only allows numeric value."
op_blank_SubcrMaxLen_not_allowed =  "subscriber maximum length should not blank."
op_num_SubcrMaxLen_not_allowed = "only allows numeric value."
op_blank_PrefixLen_not_allowed =  "subscriber prefix length should be greater than zero."
op_num_PrefixLen_not_allowed = "only allows numeric value."
op_blank_osCurrentFeeWef = "please specify the current margin rate effect from date."
op_blank_osReviesedFeeWef = "please specify the revised margin rate effect from date."
op_blank_osReviesedFeeWef_greater = "revised margin rate effect from date must be greater than or equal to current margin rate effect from date."
op_blank_SubcrMaxLen_greater = "subscriber maximum length should be greater than subscriber minimum length."
op_blank_PrefixLen_lesser_SubcrMinLen = "subscriber Prefix length should be less than subscriber minimum length."
op_blank_PrefixLen_greater_SubcrMaxLen = "subscriber Prefix length should be less than subscriber maximum length."
op_blank_PlanType = "please select the plan type."
op_blank_StartRange = "start range should not be blank."
op_zero_StartRange = "start range should not be zero."
op_num_optRangeMin_not_allowed = "only allows numeric value."
op_num_optRangeMax_not_allowed  = "only allows numeric value."
op_blank_optRangeMax_not_allowed  ="end range should not be blank."
op_zero_optRangeMax_not_allowed  ="end range should not be zero."
op_optRangeMax_greater_optRangeMin = "end range should be greater than start range."
op_blank_url = "site url should not be blank."

blank_circle = "please select the country."
blank_operator = "please select the service provider."
blank_upload_file = "please select the file to upload."
blank_upload_file_ext = "file type must be .xls."

blank_payment_currency = "please select the payment currency."
blank_recharge_currency = "please select the recharge currency."

date_format_dd_mm_yyyy = "date format must be dd-mm-yyyy."

Operator_stop_DT = "service provider stop time can not be blank."
Operator_start_DT = "service provider start time can not be blank."
date_format_dd_mm_yyyy_HH_mm_ss = "date time format not correct."
Operator_start_DT_gratter_than_Stop_Date = "service provider start date can not be less than service provider stop date."


service_stop_DT = "service stop time can not be blank."
service_start_DT = "service start time can not be blank."
service_start_DT_gratter_than_Stop_Date = "service start date can not be less than service stop date."


circle_stop_DT = "country stop time can not be blank."
circle_start_DT = "country start time can not be blank."
circle_start_DT_gratter_than_Stop_Date = "country start date can not be less than country stop date."

pg_blank_name_not_allowed = "name can not be blank."
pg_specialchar_name_not_allowed = "special character are not allowed."
pg_num_mciChargePerc_not_allowed = "only allows numeric value."
pg_100_mciChargePerc_not_allowed = "charge rate should not be greater than 100."

p_e_blank_email	= "email should not be blank."
p_e__blank_password	= "password should not be blank."
GenerateCoupon_cpnnumber = "specify the no of coupons to generate."
GenerateCoupon_isNaNcpnnumber ="only allows numeric value."
GenerateCoupon_denomination = "specify the denomination of coupon."
GenerateCoupon_isNaNdenomination ="only allows numeric value."
GenerateCoupon_cpnnumberRange = "no. of coupon to be generated must be in between 50 to 1000000."
GenerateCoupon_denominationRange = "denomination must be in between 0.1 to 9999."
select_partyCode	= "select the party code."
validity_select	="select the validity."
cpnbValidity_blank	="validity should not be blank."
cpnstartdate_blank	="start date should not be blank."
cpnEnddate_blank	="end date should not be blank."
cpnEnddate_not_less	="end date should not less than start date."

cpnbValidity_invalid	="invalid date format."
ur_blank_role_not_allowed = "user role can not be blank."
ur_specialchar_role_not_allowed = "special character are not allowed."
ur_blank_desc_not_allowed = "user role description can not be blank."
ur_specialchar_desc_not_allowed ="special character are not allowed."
cu_blank_fn_not_allowed = "first name can not be blank."
cu_specialchar_fn_not_allowed = "special character are not allowed in first name."
cu_blank_sn_not_allowed = "surname can not be blank."
cu_specialchar_sn_not_allowed = "special character are not allowed in surname."
cu_blank_pw_not_allowed = "password can not be blank."
cu_specialchar_pw_not_allowed = "special character are not allowed in password."
cu_mismatch_pw_not_allowed = "both passwords are not matching."
cu_blank_confirm_pw_not_allowed =  "please enter confirm password."
cu_blank_email_not_allowed = "email can not be blank."
cu_blank_mobile_not_allowed = "mobile no. can not be blank."
cu_invalid_mobile_not_allowed  ="enter valid mobile no."
cu_blank_role_not_allowed ="please select the user role."
pc_blank_role_not_allowed ="party code can not be blank."
pc_specialchar_partycode_not_allowed = "special character are not allowed."
select_file = "please upload a file."

service_provider_scm_blank = "please select the sub service."
p_t_ticketstatus = "please select the ticket status"

p_t_description = "description can not be blank."

blank_smsKey = "enter the sms key"
blank_manual_category = "select the category."
